{
  "alfredsnippet" : {
    "snippet" : "zip -r {clipboard:trim}_BACKUP_$(date +\"%Y%m%d%H%M%S\").zip {clipboard:trim}",
    "uid" : "AE47AC48-ED24-4541-8EFF-646F1B8FFCC8",
    "name" : "Recursively compress directory into a ZIP backup file with a timestamp.",
    "keyword" : ""
  }
}